[Mailman-Users] Upgrade from 2.0x to 2.1

Parker, David K dparker at ci.bryan.tx.us
Fri Jan 24 23:37:41 CET 2003

I'm getting errors generated after upgrading from 2.0x to 2.1. I think its
related to Cfron jobs being scheduled to run. Both installs of Mailman were
done via RPM. I'm guessing that the latest RPM didn't take care of the Cron
jobs? Any hints on cleaning this up? I've been through the UPGRADE doc.

Traceback (innermost last):
  File "/var/mailman/cron/qrunner", line 82, in ?
    import paths
  File "/var/mailman/cron/paths.py", line 60, in ?
    import korean.aliases
  File "/var/mailman/pythonlib/korean/aliases.py", line 23, in ?
    import encodings.aliases
ImportError: No module named encodings.aliases


David Parker
Systems/Network Administrator
Information Technology Services
City of Bryan, Texas

More information about the Mailman-Users mailing list